## EXPORT_SPEC DOMString ixmlElement_getAttribute

## (IXML_Element* element,
DOMString name )

> Retrieves an attribute of an Element by name.

## Documentation

> Retrieves an attribute of an Element by name.

Parameters:
  element - The Element from which to retrieve the attribute.
  name - The name of the attribute to retrieve.
Returns:
  [DOMString] A DOMString representing the value of the attribute.

Alphabetic index

This page was generated with the help of DOC++.